<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class ProductTypeEnum
{
    public const PIECE = 1;
    public const WEIGHT = 2;
    public const PACKED = 3;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::PIECE,
            self::WEIGHT,
            self::PACKED,
        ];
    }
}
